Affected packages

Packages affected by python3-setuptools upgrade from 56.1.0-1.fc35 to 56.2.0-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
nut build 1 18 days ago
compose-utils build 1 18 days ago
python-zeep build 1 29 days ago
python-tackerclient build 1 30 days ago
pcs build 1 30 days ago
gnome-passwordsafe build 1 30 days ago
python-paperwork-backend build 1 30 days ago
python-pynetdicom build 1 30 days ago
python-astropy-healpix build 1 30 days ago
python-gevent build 1 a month ago
python-octave-kernel build 1 a month ago
python-pyface build 1 a month ago
python-pyquery build 1 a month ago
python-parsel build 1 a month ago
python-lz4 build 1 a month ago
folly build 2 18 days ago
python-watchdog build 2 30 days ago
teeworlds build 2 a month ago
serd build 2 a month ago
python-soupsieve build 2 a month ago
python-sklearn-nature-inspired-algorithms build 2 a month ago
libinsane build 2 a month ago
toolbox build 2 a month ago
rubygem-font-awesome-rails build 3 8 days ago
erlang-poolboy build None 30 days ago
oci-seccomp-bpf-hook build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-setuptools upgrade from 56.1.0-1.fc35 to 56.2.0-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.